# Generated by Django 2.2.5 on 2019-10-06 02:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('paypal', '0008_auto_20190923_2148'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalpayment',
            name='usd_amount',
            field=models.DecimalField(decimal_places=2, default=100, max_digits=32, verbose_name='USD amount'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='payment',
            name='usd_amount',
            field=models.DecimalField(decimal_places=2, default=100, max_digits=32, verbose_name='USD amount'),
            preserve_default=False,
        ),
    ]
